{
	"compileOnSave": true,
	"compilerOptions": {
		"noImplicitAny": false,
		"noEmitOnError": true,
		"removeComments": false,
		"strictNullChecks": true,
		"sourceMap": true,
		"module": "ES6",
		"target": "ES6",
		"moduleResolution": "node"
	},
	
	"include": ["wwwroot/ts"]
}